Subject: Fw: Property for you
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 1 Mar 2007 16:08:03 -0500

----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Thursday, March 01, 2007 1:30 PM
Subject: Property for you

Hey Mike,

I have not sent you listings in a while, so I thought I would send you some so that you can see what is out there now.  Hope you are having a good day.

Click the Hyperlink below to link to and view property listing(s) of interest. If after clicking the link, your Internet browser does not launch, right click on the link and Copy the Shortcut. Then paste the Shortcut into your browser's Address Field.

http://lns.mlxchange.com/Pub/EmailView.asp?r=160834540&s=LNS&t=LNS
Lisa Coscarelli Agent
Coldwell Banker Hubbell-Dewitt
12830 South U.S. 27
Dewitt, MI 48820
517-668-3634
517-719-5608
Have a great day!